<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_6f7"
    android:orientation="vertical">
    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:id="@+id/nested_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <include
                android:id="@+id/mChartInfo"
                layout="@layout/sleep_chart_info_linechart"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="11dp"/>


            <!--     评分信息       -->
            <include
                android:id="@+id/mScoreInfo"
                layout="@layout/sleep_score_info"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_160"
                android:layout_marginBottom="11dp" />


            <!--    睡眠比例信息        -->
            <include
                android:id="@+id/scale_info"
                layout="@layout/sleep_scale_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />

        </LinearLayout>
    </androidx.coordinatorlayout.widget.CoordinatorLayout>


</LinearLayout>
